Page MenuHomePhabricator

Ensure Lilypond datatype diffing works
Closed, ResolvedPublic

Description

The acceptance criteria loosely define what we want diffing to do.
After we hook everything up, if the formatting adds formatted score to the diff then leave it as it is.
If there is just a diff of the text, then leave the text as diff there.
But make sure it works.

Event Timeline

Addshore triaged this task as Normal priority.Feb 5 2019, 4:20 PM
Addshore created this task.
alaa_wmde added a comment.EditedFeb 18 2019, 5:27 PM

Here's how it looks now (just with code changes from other sub-tasks)

With error version


It looks good enough to me. What do you think?

That looks great!

Addshore closed this task as Resolved.Feb 19 2019, 10:26 AM